RubyGems Navigation menu

aws-sdk-migrationhub 1.0.0.rc1

Official AWS Ruby gem for AWS Migration Hub. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.55.0 - June 05, 2024 (33,5 ko)
  2. 1.54.0 - May 13, 2024 (33,5 ko)
  3. 1.53.0 - April 25, 2024 (33,5 ko)
  4. 1.52.0 - January 26, 2024 (33,5 ko)
  5. 1.51.0 - November 28, 2023 (30,5 ko)
  6. 1.0.0.rc1 - August 14, 2017 (17,5 ko)
Voir toutes les versions (59)

Dépendances de Runtime (2):

aws-sdk-core ~> 3.0.0.rc20
aws-sigv4 ~> 1.0

Propriétaires:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

b67dd4169177af4cf83e2ba3aa0f878e7e5bb9599bff5fb973e2963724aadb81

Total de téléchargements 69 606 275

Pour cette version 1 996

License:

Apache-2.0

Version de Ruby requise: >= 0

Required Rubygems Version: > 1.3.1

Liens: